

const scriptsInEvents = {

	async Gameeventsheet_Event19_Act24(runtime, localVars)
	{
		window.deluxeFlipTheBottleAPI.submitScoreIfNeeded(runtime.globalVars.gScore,1);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
